/*
    Created by Alberto 2015 for soft.kiwi
*/

.wrapper.style3 {
    background-color: #243e66; /* 292A53; */
	color: #d3d4e4;
}

#menu {
    background: #243e66; /* #292A53; */
}

input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
button.special,
.button.special {
	background-color: #df334d;
	box-shadow: none !important;
	color: #ffffff !important;
}

    input[type="submit"].special:hover,
    input[type="reset"].special:hover,
    input[type="button"].special:hover,
    button.special:hover,
    .button.special:hover {
        background-color: #e2475f !important;
    }

    input[type="submit"].special:active,
    input[type="reset"].special:active,
    input[type="button"].special:active,
    button.special:active,
    .button.special:active {
        background-color: #c92e45 !important;
    }

/*.spotlight .image {
    width: 50%;
}*/

.insight-page #banner {
    height: 45vh;
    min-height: 15em;
}

.insight-page .wrapper.short {
    padding: 6em 0px 1em;
}
